Bug 739281 - [abrt] rawtherapee-3.0.0-1.fc15: Process /usr/bin/rawtherapee was killed by signal 11 (SIGSEGV)
Summary: [abrt] rawtherapee-3.0.0-1.fc15: Process /usr/bin/rawtherapee was killed by s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawtherapee
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thibault North
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6a52333227c87cff63e4ef9fe0d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 08:21 UTC by falsedust
Modified: 2011-12-10 19:47 UTC (History)
3 users (show)

Fixed In Version: rawtherapee-4.0.5-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-10 19:43:21 UTC


Attachments (Terms of Use)
File: maps (41.89 KB, text/plain)
2011-09-17 08:21 UTC, falsedust
no flags Details
File: backtrace (77.07 KB, text/plain)
2011-09-17 08:22 UTC, falsedust
no flags Details

Description falsedust 2011-09-17 08:21:02 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        rawtherapee
comment:        using rawtherapee setting the custom white balance, sampling various parts of hte photo. so the white balanced was being corrected a few times.
component:      rawtherapee
crash_function: rtengine::RawImageSource::getSpotWB
executable:     /usr/bin/rawtherapee
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        rawtherapee-3.0.0-1.fc15
reason:         Process /usr/bin/rawtherapee was killed by signal 11 (SIGSEGV)
time:           Sat Sep 17 16:14:33 2011
uid:            500
username:       thomas

backtrace:      Text file, 78922 bytes
maps:           Text file, 42898 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:1d87720659528ad80e8870da2b2bb4af4470cf66
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48a644702c281103038c668c89846f89446e211b
:585e18f56063dab8934660820f0c63765c6c1a1f
:0911ea7c180d733724f89037b8e8a34e64024aec
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:d209b396f198879f49a4cce4bd445df16ab163b5
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:90fe13fac734263f663981ce4d1691cf926ced25
:087f3b383512e5ebb6de228c20a0074c908be719
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:bca36bc65c990329b8a03105bcd7574c4f58fb2c
:43afbb11e56e2c8c80921f3f451d81d2a2df2c30
:aaf62304b0fc10611d35b4f56005479d4c58868d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:fbca6fdd95d7dbd4b9d15858e7b3474bcbde5d1f
:4953d1f613914126bccceb3cb96386647ffba9df
:4f261fb4a6ba3827be9f8be00d091b4f4a95081f
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:d1bdb2f846677a7d461b0a90c2fc102cb1fbb246
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:eb154bd4a1cd7c5f0180d4eea03a8641fbf6cb5c
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:d259f77e246b7dde5797633a40e4a655375f9b97
:4c842320387ff7f6f91b7842b223c16518be909f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:cfe914e8e6fe794d9eb315abcdae1c96b5141e0a
:8ded49e81cd7d42ff9e10882b44610cd29696a31
:97f6afc75df413f22c8aa0a51c388a93ae0c88a4
:fdc09328fea3e060c8a504a8291555b4cd19172a
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:264bfd9d45950be27417615f22a11928f979af89
:bd9972e4cebb0a8f90acf5885c60b653eccbed42
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:76158c5c5a2e8b9a39112d051186db67378be716
:41386e09ced0c1a3d433e701424772cc685d0439
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:dd6d94b44dd1bb2b434eae24b99e94204e55c5f6
:5e7c7237a025f271e5ed1418cb23420764b09725
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:3cb38edbc184347a707c6c431ca50085bbd5228a
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:a8a8ef6dbdcec88c4e38294bb9eaf2bdbe5c942f
:430727f8c2266b98bd2cad149c613766e50fb5d9
:3efa90a1dfea76e986419cc678c07b368c6afde2
:876e109b32b4120f117901480512f2714d629558
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:23b6792e3218744316fd495002f40a037c2e0095
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:cad84a2544291cdfc373e8e499ef0c555e30ae50
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:4ead7e31a3a01781151307f8a41645f011bcb498
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1308969350
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308460947
:/usr/lib64/libgiomm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.x86_64 (Fedora Project) 1307108771
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/libglibmm-2.4.so.1.3.0 glibmm24-2.28.1-1.fc15.x86_64 (Fedora Project) 1307108771
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.x86_64 (Fedora Project) 1307147257
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315714143
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766982
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311387007
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308460947
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311474825
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1312988069
:/usr/lib64/librtengine.so rawtherapee-3.0.0-1.fc15.x86_64 (Fedora Project) 1315276308
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtkmm-2.4.so.1.1.0 gtkmm24-2.24.0-3.fc15.x86_64 (Fedora Project) 1307147217
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307766989
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1308460945
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766982
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libgomp.so.1.0.0 libgomp-4.6.0-10.fc15.x86_64 (Fedora Project) 1308460975
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312988122
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766982
:/usr/lib64/libsigc-2.0.so.0.0.0 libsigc++20-2.2.9-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libpangomm-1.4.so.1.0.30 pangomm-2.28.2-1.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766982
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110817-3.fc15.x86_64 (Fedora Project) 1315714154
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312287172
:/usr/lib64/libcairomm-1.0.so.1.4.0 cairomm-1.9.8-2.fc15.2.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1305315885
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1305315795
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libatkmm-1.6.so.1.1.0 atkmm-2.22.5-1.fc15.x86_64 (Fedora Project) 1305315730
:/usr/share/fonts/dejavu/DejaVuSans-BoldOblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1308460946
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/librtexif.so rawtherapee-3.0.0-1.fc15.x86_64 (Fedora Project) 1315276308
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315714137
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313671649
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-3.fc15.x86_64 (Fedora Project) 1315714131
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307766982
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgdkmm-2.4.so.1.1.0 gtkmm24-2.24.0-3.fc15.x86_64 (Fedora Project) 1307147217
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307766989
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315714143
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1308969364
:/usr/bin/rawtherapee rawtherapee-3.0.0-1.fc15.x86_64 (Fedora Project) 1315276308
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307766989
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312988075
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:XDG_SESSION_ID=1
:HOSTNAME=blackbox
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=352792f83059fa2d307a77110000000b-1316234732.708601-687542708
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-2U1Nhy
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=thomas
:USERNAME=thomas
:MAIL=/var/spool/mail/thomas
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/thomas/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/thomas
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1420
:LANG=en_AU.utf8
:GDM_LANG=en_AU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/thomas
:SHLVL=1
:LOGNAME=thomas
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jN0HLtoUxV,guid=05ff3478bd9f32c131d2375500000028
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/thomas
:DISPLAY=:0
:GTK_IM_MODULE=ibus
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-thomas-LyVxSE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1428,unix/unix:/tmp/.ICE-unix/1428
:ORBIT_SOCKETDIR=/tmp/orbit-thomas
:SSH_AUTH_SOCK=/tmp/keyring-2U1Nhy/ssh
:GPG_AGENT_INFO=/tmp/keyring-2U1Nhy/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1571-blackbox-rawtherapee-15_TIME12168036
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rawtherapee.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=6170

var_log_messages:
:Sep 17 16:14:33 blackbox kernel: [12581.398568] rawtherapee[6170] general protection ip:38edecd4c2 sp:7fff4032eda0 error:0 in librtengine.so[38ede00000+175000]
:Sep 17 16:14:42 blackbox abrt[7194]: saved core dump of pid 6170 (/usr/bin/rawtherapee) to /var/spool/abrt/ccpp-2011-09-17-16:14:33-6170.new/coredump (1094131712 bytes)

xsession_errors:
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17
:(rawtherapee:2325): Gtk-WARNING **: gtk_widget_size_allocate(): attempt to allocate widget with width -5 and height 17

Comment 1 falsedust 2011-09-17 08:21:12 UTC
Created attachment 523686 [details]
File: maps

Comment 2 falsedust 2011-09-17 08:22:47 UTC
Created attachment 523688 [details]
File: backtrace

Comment 3 Fedora Update System 2011-11-27 19:15:39 UTC
rawtherapee-4.0.5-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/rawtherapee-4.0.5-2.fc16

Comment 4 Fedora Update System 2011-11-27 19:16:14 UTC
rawtherapee-4.0.5-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rawtherapee-4.0.5-2.fc15

Comment 5 Fedora Update System 2011-11-29 00:20:17 UTC
Package rawtherapee-4.0.5-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rawtherapee-4.0.5-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-16546/rawtherapee-4.0.5-2.fc15
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-12-10 19:43:21 UTC
rawtherapee-4.0.5-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-12-10 19:47:20 UTC
rawtherapee-4.0.5-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.